<!DOCTYPE html>
<html lang="en">
<head>
<title>Φ otseca v1.0.5 security audit script</title>
<meta charset="UTF-8">
<meta name="viewport" content="width=device-width, initial-scale=1">

<!--========================================================================-->

<link rel="icon" type="image/png" href="images/icons/favicon.ico"/>

<!--========================================================================-->

<link rel="stylesheet" type="text/css" href="vendor/bootstrap/css/bootstrap.min.css">

<!--========================================================================-->

<link rel="stylesheet" type="text/css" href="fonts/font-awesome-4.7.0/css/font-awesome.min.css">

<!--========================================================================-->

<link rel="stylesheet" type="text/css" href="vendor/animate/animate.css">

<!--========================================================================-->

<link rel="stylesheet" type="text/css" href="vendor/select2/select2.min.css">

<!--========================================================================-->

<link rel="stylesheet" type="text/css" href="vendor/perfect-scrollbar/perfect-scrollbar.css">

<!--========================================================================-->

<link rel="stylesheet" type="text/css" href="css/util.css">
<link rel="stylesheet" type="text/css" href="css/main.css">

<!--========================================================================-->
</head>
<body>

<!--========================================================================-->

<img src="images/otseca_logo.png">

<h2 class="title">(Ot)her (Sec)urity (A)wareness</h2>

<p class="link">Project: <a href="https://github.com/trimstray/otseca">https://github.com/trimstray/otseca </a></p>

<p class="desc">Open source security auditing tool to search and dump system configuration.<br>It allows you to generate reports in HTML or RAW-HTML formats.</p>

<p class="info">
Φ otseca v1.0.5 security audit script
</p>

<p class="date">
gen_time: 07.01.2021 19:59:19
</p>

<!--========================================================================-->

<div class="limiter">
<div class="container-table100">
<div class="wrap-table100">
<div class="table100 ver1 m-b-110">

<div class="table100-head">
<table>
<thead>
<tr class="row100 head">
<th class="cell100 column1" style="background-color: #1F9D55;">COMMAND: _exec uname -a</th>
</tr>
</thead>
</table>
</div>
<div class="table100-body js-pscroll">
<table>
<tbody>
<tr class="row100 body">
<td class="cell100 column1">
<pre><code>Linux wordpress-2-vm 4.19.0-13-cloud-amd64 #1 SMP Debian 4.19.160-2 (2020-11-28) x86_64 GNU/Linux</pre></code>
</td>
</tr>
</tbody>
</table>
</div>
</div>
</div>
</div>
</div>


<div class="limiter">
<div class="container-table100">
<div class="wrap-table100">
<div class="table100 ver1 m-b-110">

<div class="table100-head">
<table>
<thead>
<tr class="row100 head">
<th class="cell100 column1" style="background-color: #1F9D55;">COMMAND: _exec uptime</th>
</tr>
</thead>
</table>
</div>
<div class="table100-body js-pscroll">
<table>
<tbody>
<tr class="row100 body">
<td class="cell100 column1">
<pre><code> 19:59:00 up 26 min,  1 user,  load average: 0.13, 0.18, 0.11</pre></code>
</td>
</tr>
</tbody>
</table>
</div>
</div>
</div>
</div>
</div>


<div class="limiter">
<div class="container-table100">
<div class="wrap-table100">
<div class="table100 ver1 m-b-110">

<div class="table100-head">
<table>
<thead>
<tr class="row100 head">
<th class="cell100 column1" style="background-color: #1F9D55;">COMMAND: _exec lsb_release -a</th>
</tr>
</thead>
</table>
</div>
<div class="table100-body js-pscroll">
<table>
<tbody>
<tr class="row100 body">
<td class="cell100 column1">
<pre><code>Distributor ID:	Debian
Description:	Debian GNU/Linux 10 (buster)
Release:	10
Codename:	buster</pre></code>
</td>
</tr>
</tbody>
</table>
</div>
</div>
</div>
</div>
</div>


<div class="limiter">
<div class="container-table100">
<div class="wrap-table100">
<div class="table100 ver1 m-b-110">

<div class="table100-head">
<table>
<thead>
<tr class="row100 head">
<th class="cell100 column1" style="background-color: #1F9D55;">COMMAND: _exec cat /proc/cpuinfo</th>
</tr>
</thead>
</table>
</div>
<div class="table100-body js-pscroll">
<table>
<tbody>
<tr class="row100 body">
<td class="cell100 column1">
<pre><code>processor	: 0
vendor_id	: GenuineIntel
cpu family	: 6
model		: 79
model name	: Intel(R) Xeon(R) CPU @ 2.20GHz
stepping	: 0
microcode	: 0x1
cpu MHz		: 2199.998
cache size	: 56320 KB
physical id	: 0
siblings	: 1
core id		: 0
cpu cores	: 1
apicid		: 0
initial apicid	: 0
fpu		: yes
fpu_exception	: yes
cpuid level	: 13
wp		: yes
flags		: fpu vme de pse tsc msr pae mce cx8 apic sep mtrr pge mca cmov pat pse36 clflush mmx fxsr sse sse2 ss ht syscall nx pdpe1gb rdtscp lm constant_tsc rep_good nopl xtopology nonstop_tsc cpuid tsc_known_freq pni pclmulqdq ssse3 fma cx16 pcid sse4_1 sse4_2 x2apic movbe popcnt aes xsave avx f16c rdrand hypervisor lahf_lm abm 3dnowprefetch invpcid_single pti ssbd ibrs ibpb stibp fsgsbase tsc_adjust bmi1 hle avx2 smep bmi2 erms invpcid rtm rdseed adx smap xsaveopt arat md_clear arch_capabilities
bugs		: cpu_meltdown spectre_v1 spectre_v2 spec_store_bypass l1tf mds swapgs taa
bogomips	: 4399.99
clflush size	: 64
cache_alignment	: 64
address sizes	: 46 bits physical, 48 bits virtual
power management:</pre></code>
</td>
</tr>
</tbody>
</table>
</div>
</div>
</div>
</div>
</div>


<div class="limiter">
<div class="container-table100">
<div class="wrap-table100">
<div class="table100 ver1 m-b-110">

<div class="table100-head">
<table>
<thead>
<tr class="row100 head">
<th class="cell100 column1" style="background-color: #1F9D55;">COMMAND: _exec ps -auxenf</th>
</tr>
</thead>
</table>
</div>
<div class="table100-body js-pscroll">
<table>
<tbody>
<tr class="row100 body">
<td class="cell100 column1">
<pre><code>    USER   PID %CPU %MEM    VSZ   RSS TTY      STAT START   TIME COMMAND
       0     2  0.0  0.0      0     0 ?        S    19:32   0:00 [kthreadd]
       0     3  0.0  0.0      0     0 ?        I<   19:32   0:00  \_ [rcu_gp]
       0     4  0.0  0.0      0     0 ?        I<   19:32   0:00  \_ [rcu_par_gp]
       0     6  0.0  0.0      0     0 ?        I<   19:32   0:00  \_ [kworker/0:0H-kblockd]
       0     8  0.0  0.0      0     0 ?        I<   19:32   0:00  \_ [mm_percpu_wq]
       0     9  0.0  0.0      0     0 ?        S    19:32   0:00  \_ [ksoftirqd/0]
       0    10  0.0  0.0      0     0 ?        I    19:32   0:00  \_ [rcu_sched]
       0    11  0.0  0.0      0     0 ?        I    19:32   0:00  \_ [rcu_bh]
       0    12  0.0  0.0      0     0 ?        S    19:32   0:00  \_ [migration/0]
       0    13  0.0  0.0      0     0 ?        I    19:32   0:00  \_ [kworker/0:1-events]
       0    14  0.0  0.0      0     0 ?        S    19:32   0:00  \_ [cpuhp/0]
       0    15  0.0  0.0      0     0 ?        S    19:32   0:00  \_ [kdevtmpfs]
       0    16  0.0  0.0      0     0 ?        I<   19:32   0:00  \_ [netns]
       0    17  0.0  0.0      0     0 ?        S    19:32   0:00  \_ [kauditd]
       0    18  0.0  0.0      0     0 ?        S    19:32   0:00  \_ [khungtaskd]
       0    19  0.0  0.0      0     0 ?        S    19:32   0:00  \_ [oom_reaper]
       0    20  0.0  0.0      0     0 ?        I<   19:32   0:00  \_ [writeback]
       0    21  0.0  0.0      0     0 ?        S    19:32   0:00  \_ [kcompactd0]
       0    22  0.0  0.0      0     0 ?        SN   19:32   0:00  \_ [ksmd]
       0    23  0.0  0.0      0     0 ?        SN   19:32   0:00  \_ [khugepaged]
       0    24  0.0  0.0      0     0 ?        I<   19:32   0:00  \_ [crypto]
       0    25  0.0  0.0      0     0 ?        I<   19:32   0:00  \_ [kintegrityd]
       0    26  0.0  0.0      0     0 ?        I<   19:32   0:00  \_ [kblockd]
       0    27  0.0  0.0      0     0 ?        S    19:32   0:00  \_ [watchdogd]
       0    28  0.0  0.0      0     0 ?        S    19:32   0:00  \_ [kswapd0]
       0    44  0.0  0.0      0     0 ?        I<   19:32   0:00  \_ [kthrotld]
       0    45  0.0  0.0      0     0 ?        I<   19:32   0:00  \_ [ipv6_addrconf]
       0    46  0.0  0.0      0     0 ?        I    19:32   0:00  \_ [kworker/0:2-events]
       0    47  0.0  0.0      0     0 ?        I    19:32   0:00  \_ [kworker/u2:1-events_unbound]
       0    56  0.0  0.0      0     0 ?        I<   19:32   0:00  \_ [kstrp]
       0   114  0.0  0.0      0     0 ?        S    19:32   0:00  \_ [scsi_eh_0]
       0   116  0.0  0.0      0     0 ?        I<   19:32   0:00  \_ [scsi_tmf_0]
       0   149  0.0  0.0      0     0 ?        I<   19:32   0:00  \_ [kworker/0:1H-kblockd]
       0   182  0.0  0.0      0     0 ?        I<   19:32   0:00  \_ [kworker/u3:0]
       0   184  0.0  0.0      0     0 ?        S    19:32   0:00  \_ [jbd2/sda1-8]
       0   185  0.0  0.0      0     0 ?        I<   19:32   0:00  \_ [ext4-rsv-conver]
       0   196  0.0  0.0      0     0 ?        S    19:32   0:00  \_ [hwrng]
       0  5688  0.0  0.0      0     0 ?        I    19:52   0:00  \_ [kworker/u2:2-events_unbound]
       0     1  0.1  0.5 104992 10324 ?        Ss   19:32   0:03 /sbin/init HOME=/ init=/sbin/init TERM=linux BOOT_IMAGE=/boot/vmlinuz-4.19.0-13-cloud-amd64 drop_caps= PATH=/sbin:/usr/sbin:/bin:/usr/bin PWD=/ rootmnt=/root
       0   218  0.0  0.4  23620  8172 ?        Ss   19:32   0:00 /lib/systemd/systemd-journald LANG=en_US.UTF-8 LANGUAGE=en_US.UTF-8 PATH=/usr/local/sbin:/usr/local/bin:/usr/sbin:/usr/bin:/sbin:/bin NOTIFY_SOCKET=/run/systemd/notify LISTEN_PID=218 LISTEN_FDS=4 LISTEN_FDNAMES=systemd-journald-dev-log.socket:systemd-journald.socket:systemd-journald.socket:systemd-journald-audit.socket WATCHDOG_PID=218 WATCHDOG_USEC=180000000 INVOCATION_ID=62bd995888a34065a5f3a3b6f2cf52bd
       0   228  0.0  0.2  20076  4916 ?        Ss   19:32   0:00 /lib/systemd/systemd-udevd LANG=en_US.UTF-8 LANGUAGE=en_US.UTF-8 PATH=/usr/local/sbin:/usr/local/bin:/usr/sbin:/usr/bin:/sbin:/bin NOTIFY_SOCKET=/run/systemd/notify LISTEN_PID=228 LISTEN_FDS=2 LISTEN_FDNAMES=systemd-udevd-control.socket:systemd-udevd-kernel.socket WATCHDOG_PID=228 WATCHDOG_USEC=180000000 INVOCATION_ID=cb85d69fbf934b2aa3c88d5a226b1150 JOURNAL_STREAM=9:9946
       0   285  0.0  0.4   8084  7464 ?        Ss   19:32   0:00 /usr/sbin/haveged --Foreground --verbose=1 -w 1024 LANG=en_US.UTF-8 LANGUAGE=en_US.UTF-8 PATH=/usr/local/sbin:/usr/local/bin:/usr/sbin:/usr/bin:/sbin:/bin INVOCATION_ID=b931f33ef0a049ba8f82165e2df424a4 JOURNAL_STREAM=9:10962 DAEMON_ARGS=-w 1024
       0   307  0.0  0.3   9488  5752 ?        Ss   19:32   0:00 /sbin/dhclient -4 -v -i -pf /run/dhclient.ens4.pid -lf /var/lib/dhcp/dhclient.ens4.leases -I -df /var/lib/dhcp/dhclient6.ens4.leases ens4 CLASS=hotplug METHOD=dhcp MODE=start LOGICAL=ens4 PHASE=post-up ADDRFAM=inet VERBOSITY=0 PATH=/usr/local/sbin:/usr/local/bin:/usr/sbin:/usr/bin:/sbin:/bin IFACE=ens4 PWD=/ IFUPDOWN_ens4=post-up
     104   312  0.0  0.2   8692  4144 ?        Ss   19:32   0:00 /usr/bin/dbus-daemon --system --address=systemd: --nofork --nopidfile --systemd-activation --syslog-only LANG=en_US.UTF-8 LANGUAGE=en_US.UTF-8 PATH=/usr/local/sbin:/usr/local/bin:/usr/sbin:/usr/bin:/sbin:/bin LISTEN_PID=312 LISTEN_FDS=1 LISTEN_FDNAMES=dbus.socket SYSTEMD_NSS_BYPASS_BUS=1 INVOCATION_ID=76b9dd2c449e4ecca9ae6a16bb21908b JOURNAL_STREAM=9:11415
       1   341  0.0  0.1   5488  2048 ?        Ss   19:32   0:00 /usr/sbin/atd -f LANG=en_US.UTF-8 LANGUAGE=en_US.UTF-8 PATH=/usr/local/sbin:/usr/local/bin:/usr/sbin:/usr/bin:/sbin:/bin INVOCATION_ID=bfdf9e0c90d44f5393b688db9b3682a5 JOURNAL_STREAM=9:12106
       0   381  0.0  1.3 119484 24072 ?        Ssl  19:32   0:00 /usr/bin/google_osconfig_agent LANG=en_US.UTF-8 LANGUAGE=en_US.UTF-8 PATH=/usr/local/sbin:/usr/local/bin:/usr/sbin:/usr/bin:/sbin:/bin INVOCATION_ID=47915374f5a24f45be7fd54f606c9c61 JOURNAL_STREAM=9:12616
       0   387  0.0  0.9  29640 16952 ?        Ss   19:32   0:00 /usr/bin/python3 /usr/share/unattended-upgrades/unattended-upgrade-shutdown --wait-for-signal LANG=en_US.UTF-8 LANGUAGE=en_US.UTF-8 PATH=/usr/local/sbin:/usr/local/bin:/usr/sbin:/usr/bin:/sbin:/bin INVOCATION_ID=36a1725e0d0c4c89bc60a28e03d24d56 JOURNAL_STREAM=9:12827
       0   394  0.0  1.1 114040 19184 ?        Ssl  19:32   0:00 /usr/bin/google_guest_agent LANG=en_US.UTF-8 LANGUAGE=en_US.UTF-8 PATH=/usr/local/sbin:/usr/local/bin:/usr/sbin:/usr/bin:/sbin:/bin INVOCATION_ID=6d438fa36c224c338920397864cda33a TERM=vt220 JOURNAL_STREAM=9:12913
     106   401  0.0  0.1  13012  2848 ?        S    19:32   0:00 /usr/sbin/chronyd -F -1 LANG=en_US.UTF-8 LANGUAGE=en_US.UTF-8 PATH=/usr/local/sbin:/usr/local/bin:/usr/sbin:/usr/bin:/sbin:/bin INVOCATION_ID=e7e5660409504364888bc1143db25667 JOURNAL_STREAM=9:12686 DAEMON_OPTS=-F -1
     106   410  0.0  0.0   4816   268 ?        S    19:32   0:00  \_ /usr/sbin/chronyd -F -1 LANG=en_US.UTF-8 LANGUAGE=en_US.UTF-8 PATH=/usr/local/sbin:/usr/local/bin:/usr/sbin:/usr/bin:/sbin:/bin INVOCATION_ID=e7e5660409504364888bc1143db25667 JOURNAL_STREAM=9:12686 DAEMON_OPTS=-F -1
       0   412  0.0  0.0   5612  1672 tty1     Ss+  19:32   0:00 /sbin/agetty -o -p -- \u --noclear tty1 linux PATH=/usr/local/sbin:/usr/local/bin:/usr/sbin:/usr/bin:/sbin:/bin INVOCATION_ID=4267c8436ded45c6bc4ce481d292e538 TERM=linux JOURNAL_STREAM=9:14842
       0   413  0.0  0.1   5384  2032 ttyS0    Ss+  19:32   0:00 /sbin/agetty -o -p -- \u --keep-baud 115200,38400,9600 ttyS0 vt220 LANG=en_US.UTF-8 LANGUAGE=en_US.UTF-8 PATH=/usr/local/sbin:/usr/local/bin:/usr/sbin:/usr/bin:/sbin:/bin INVOCATION_ID=c6c03879cdb84c5fae996aaef2458fb7 TERM=vt220 JOURNAL_STREAM=9:14911
       0   650  0.0  0.4  15852  6940 ?        Ss   19:32   0:00 /usr/sbin/sshd -D LANG=en_US.UTF-8 LANGUAGE=en_US.UTF-8 PATH=/usr/local/sbin:/usr/local/bin:/usr/sbin:/usr/bin:/sbin:/bin NOTIFY_SOCKET=/run/systemd/notify INVOCATION_ID=350be769baa34ab5ac3b71eb20eb41eb JOURNAL_STREAM=9:14125 RUNTIME_DIRECTORY=/run/sshd SSHD_OPTS=
       0  4143  0.0  0.4  16612  7992 ?        Ss   19:49   0:00  \_ sshd: ktdw73 [priv]                                                                                                                                                                                                                                                      =
    1003  4160  0.0  0.2  16612  4896 ?        S    19:49   0:00      \_ sshd: ktdw73@pts/0                                                                                                                                                                                                                                                      =
    1003  4161  0.0  0.2   6992  3676 pts/0    Ss   19:49   0:00          \_ -bash LANG=en_US.UTF-8 USER=ktdw73 LOGNAME=ktdw73 HOME=/home/ktdw73 PATH=/usr/local/bin:/usr/bin:/bin:/usr/games MAIL=/var/mail/ktdw73 SHELL=/bin/bash TERM=xterm-256color XDG_SESSION_ID=2 XDG_RUNTIME_DIR=/run/user/1003 XDG_SESSION_TYPE=tty XDG_SESSION_CLASS=user LANGUAGE=en_US.UTF-8 LC_ALL=en_US.UTF-8 SSH_CLIENT=92.196.116.34 55499 22 SSH_CONNECTION=92.196.116.34 55499 10.156.0.8 22 SSH_TTY=/dev/pts/0
       0  4178  0.0  0.2   9940  3784 pts/0    S    19:51   0:00              \_ sudo -i SHELL=/bin/bash LANGUAGE=en_US.UTF-8 PWD=/home/ktdw73 LOGNAME=ktdw73 XDG_SESSION_TYPE=tty HOME=/home/ktdw73 LANG=en_US.UTF-8 LS_COLORS=rs=0:di=01;34:ln=01;36:mh=00:pi=40;33:so=01;35:do=01;35:bd=40;33;01:cd=40;33;01:or=40;31;01:mi=00:su=37;41:sg=30;43:ca=30;41:tw=30;42:ow=34;42:st=37;44:ex=01;32:*.tar=01;31:*.tgz=01;31:*.arc=01;31:*.arj=01;31:*.taz=01;31:*.lha=01;31:*.lz4=01;31:*.lzh=01;31:*.lzma=01;31:*.tlz=01;31:*.txz=01;31:*.tzo=01;31:*.t7z=01;31:*.zip=01;31:*.z=01;31:*.dz=01;31:*.gz=01;31:*.lrz=01;31:*.lz=01;31:*.lzo=01;31:*.xz=01;31:*.zst=01;31:*.tzst=01;31:*.bz2=01;31:*.bz=01;31:*.tbz=01;31:*.tbz2=01;31:*.tz=01;31:*.deb=01;31:*.rpm=01;31:*.jar=01;31:*.war=01;31:*.ear=01;31:*.sar=01;31:*.rar=01;31:*.alz=01;31:*.ace=01;31:*.zoo=01;31:*.cpio=01;31:*.7z=01;31:*.rz=01;31:*.cab=01;31:*.wim=01;31:*.swm=01;31:*.dwm=01;31:*.esd=01;31:*.jpg=01;35:*.jpeg=01;35:*.mjpg=01;35:*.mjpeg=01;35:*.gif=01;35:*.bmp=01;35:*.pbm=01;35:*.pgm=01;35:*.ppm=01;35:*.tga=01;35:*.xbm=01;35:*.xpm=01;35:*.tif=01;35:*.tiff=01;35:*.png=01;35:*.svg=01;35:*.svgz=01;35:*.mng=01;35:*.pcx=01;35:*.mov=01;35:*.mpg=01;35:*.mpeg=01;35:*.m2v=01;35:*.mkv=01;35:*.webm=01;35:*.ogm=01;35:*.mp4=01;35:*.m4v=01;35:*.mp4v=01;35:*.vob=01;35:*.qt=01;35:*.nuv=01;35:*.wmv=01;35:*.asf=01;35:*.rm=01;35:*.rmvb=01;35:*.flc=01;35:*.avi=01;35:*.fli=01;35:*.flv=01;35:*.gl=01;35:*.dl=01;35:*.xcf=01;35:*.xwd=01;35:*.yuv=01;35:*.cgm=01;35:*.emf=01;35:*.ogv=01;35:*.ogx=01;35:*.aac=00;36:*.au=00;36:*.flac=00;36:*.m4a=00;36:*.mid=00;36:*.midi=00;36:*.mka=00;36:*.mp3=00;36:*.mpc=00;36:*.ogg=00;36:*.ra=00;36:*.wav=00;36:*.oga=00;36:*.opus=00;36:*.spx=00;36:*.xspf=00;36: SSH_CONNECTION=92.196.116.34 55499 10.156.0.8 22 XDG_SESSION_CLASS=user TERM=xterm-256color USER=ktdw73 SHLVL=1 XDG_SESSION_ID=2 XDG_RUNTIME_DIR=/run/user/1003 SSH_CLIENT=92.196.116.34 55499 22 LC_ALL=en_US.UTF-8 PATH=/opt/bitnami/apps/wordpress/bin:/opt/bitnami/varnish/bin:/opt/bitnami/sqlite/bin:/opt/bitnami/php/bin:/opt/bitnami/mysql/bin:/opt/bitnami/letsencrypt/:/opt/bitnami/apache2/bin:/opt/bitnami/common/bin:/usr/local/bin:/usr/bin:/bin:/usr/local/games:/usr/games MAIL=/var/mail/ktdw73 SSH_TTY=/dev/pts/0 _=/usr/bin/sudo
       0  4179  0.0  0.2   6992  3748 pts/0    S    19:51   0:00                  \_ -bash LANGUAGE=en_US.UTF-8 LANG=en_US.UTF-8 LS_COLORS=rs=0:di=01;34:ln=01;36:mh=00:pi=40;33:so=01;35:do=01;35:bd=40;33;01:cd=40;33;01:or=40;31;01:mi=00:su=37;41:sg=30;43:ca=30;41:tw=30;42:ow=34;42:st=37;44:ex=01;32:*.tar=01;31:*.tgz=01;31:*.arc=01;31:*.arj=01;31:*.taz=01;31:*.lha=01;31:*.lz4=01;31:*.lzh=01;31:*.lzma=01;31:*.tlz=01;31:*.txz=01;31:*.tzo=01;31:*.t7z=01;31:*.zip=01;31:*.z=01;31:*.dz=01;31:*.gz=01;31:*.lrz=01;31:*.lz=01;31:*.lzo=01;31:*.xz=01;31:*.zst=01;31:*.tzst=01;31:*.bz2=01;31:*.bz=01;31:*.tbz=01;31:*.tbz2=01;31:*.tz=01;31:*.deb=01;31:*.rpm=01;31:*.jar=01;31:*.war=01;31:*.ear=01;31:*.sar=01;31:*.rar=01;31:*.alz=01;31:*.ace=01;31:*.zoo=01;31:*.cpio=01;31:*.7z=01;31:*.rz=01;31:*.cab=01;31:*.wim=01;31:*.swm=01;31:*.dwm=01;31:*.esd=01;31:*.jpg=01;35:*.jpeg=01;35:*.mjpg=01;35:*.mjpeg=01;35:*.gif=01;35:*.bmp=01;35:*.pbm=01;35:*.pgm=01;35:*.ppm=01;35:*.tga=01;35:*.xbm=01;35:*.xpm=01;35:*.tif=01;35:*.tiff=01;35:*.png=01;35:*.svg=01;35:*.svgz=01;35:*.mng=01;35:*.pcx=01;35:*.mov=01;35:*.mpg=01;35:*.mpeg=01;35:*.m2v=01;35:*.mkv=01;35:*.webm=01;35:*.ogm=01;35:*.mp4=01;35:*.m4v=01;35:*.mp4v=01;35:*.vob=01;35:*.qt=01;35:*.nuv=01;35:*.wmv=01;35:*.asf=01;35:*.rm=01;35:*.rmvb=01;35:*.flc=01;35:*.avi=01;35:*.fli=01;35:*.flv=01;35:*.gl=01;35:*.dl=01;35:*.xcf=01;35:*.xwd=01;35:*.yuv=01;35:*.cgm=01;35:*.emf=01;35:*.ogv=01;35:*.ogx=01;35:*.aac=00;36:*.au=00;36:*.flac=00;36:*.m4a=00;36:*.mid=00;36:*.midi=00;36:*.mka=00;36:*.mp3=00;36:*.mpc=00;36:*.ogg=00;36:*.ra=00;36:*.wav=00;36:*.oga=00;36:*.opus=00;36:*.spx=00;36:*.xspf=00;36: TERM=xterm-256color LC_ALL=en_US.UTF-8 PATH=/opt/bitnami/apps/wordpress/bin:/opt/bitnami/varnish/bin:/opt/bitnami/sqlite/bin:/opt/bitnami/php/bin:/opt/bitnami/mysql/bin:/opt/bitnami/letsencrypt/:/opt/bitnami/apache2/bin:/opt/bitnami/common/bin:/usr/local/sbin:/usr/local/bin:/usr/sbin:/usr/bin:/sbin:/bin SHELL=/bin/bash LOGNAME=root USER=root MAIL=/var/mail/root HOME=/root SHELL=/bin/bash SUDO_COMMAND=/bin/bash SUDO_USER=ktdw73 SUDO_UID=1003 SUDO_GID=1006
       0  5906  0.0  0.2   6908  3500 pts/0    S+   19:54   0:00                      \_ /bin/bash ./scans.sh run_scan 1 SHELL=/bin/bash SUDO_GID=1006 LANGUAGE=en_US.UTF-8 SUDO_COMMAND=/bin/bash SUDO_USER=ktdw73 PWD=/home/ktdw73 LOGNAME=root HOME=/root LANG=en_US.UTF-8 LS_COLORS=rs=0:di=01;34:ln=01;36:mh=00:pi=40;33:so=01;35:do=01;35:bd=40;33;01:cd=40;33;01:or=40;31;01:mi=00:su=37;41:sg=30;43:ca=30;41:tw=30;42:ow=34;42:st=37;44:ex=01;32:*.tar=01;31:*.tgz=01;31:*.arc=01;31:*.arj=01;31:*.taz=01;31:*.lha=01;31:*.lz4=01;31:*.lzh=01;31:*.lzma=01;31:*.tlz=01;31:*.txz=01;31:*.tzo=01;31:*.t7z=01;31:*.zip=01;31:*.z=01;31:*.dz=01;31:*.gz=01;31:*.lrz=01;31:*.lz=01;31:*.lzo=01;31:*.xz=01;31:*.zst=01;31:*.tzst=01;31:*.bz2=01;31:*.bz=01;31:*.tbz=01;31:*.tbz2=01;31:*.tz=01;31:*.deb=01;31:*.rpm=01;31:*.jar=01;31:*.war=01;31:*.ear=01;31:*.sar=01;31:*.rar=01;31:*.alz=01;31:*.ace=01;31:*.zoo=01;31:*.cpio=01;31:*.7z=01;31:*.rz=01;31:*.cab=01;31:*.wim=01;31:*.swm=01;31:*.dwm=01;31:*.esd=01;31:*.jpg=01;35:*.jpeg=01;35:*.mjpg=01;35:*.mjpeg=01;35:*.gif=01;35:*.bmp=01;35:*.pbm=01;35:*.pgm=01;35:*.ppm=01;35:*.tga=01;35:*.xbm=01;35:*.xpm=01;35:*.tif=01;35:*.tiff=01;35:*.png=01;35:*.svg=01;35:*.svgz=01;35:*.mng=01;35:*.pcx=01;35:*.mov=01;35:*.mpg=01;35:*.mpeg=01;35:*.m2v=01;35:*.mkv=01;35:*.webm=01;35:*.ogm=01;35:*.mp4=01;35:*.m4v=01;35:*.mp4v=01;35:*.vob=01;35:*.qt=01;35:*.nuv=01;35:*.wmv=01;35:*.asf=01;35:*.rm=01;35:*.rmvb=01;35:*.flc=01;35:*.avi=01;35:*.fli=01;35:*.flv=01;35:*.gl=01;35:*.dl=01;35:*.xcf=01;35:*.xwd=01;35:*.yuv=01;35:*.cgm=01;35:*.emf=01;35:*.ogv=01;35:*.ogx=01;35:*.aac=00;36:*.au=00;36:*.flac=00;36:*.m4a=00;36:*.mid=00;36:*.midi=00;36:*.mka=00;36:*.mp3=00;36:*.mpc=00;36:*.ogg=00;36:*.ra=00;36:*.wav=00;36:*.oga=00;36:*.opus=00;36:*.spx=00;36:*.xspf=00;36: TERM=xterm-256color USER=root SHLVL=1 LC_ALL=en_US.UTF-8 PATH=/opt/bitnami/apps/wordpress/bin:/opt/bitnami/varnish/bin:/opt/bitnami/sqlite/bin:/opt/bitnami/php/bin:/opt/bitnami/mysql/bin:/opt/bitnami/letsencrypt/:/opt/bitnami/apache2/bin:/opt/bitnami/common/bin:/opt/bitnami/apps/wordpress/bin:/opt/bitnami/varnish/bin:/opt/bitnami/sqlite/bin:/opt/bitnami/php/bin:/opt/bitnami/mysql/bin:/opt/bitnami/letsencrypt/:/opt/bitnami/apache2/bin:/opt/bitnami/common/bin:/usr/local/sbin:/usr/local/bin:/usr/sbin:/usr/bin:/sbin:/bin SUDO_UID=1003 MAIL=/var/mail/root _=./scans.sh OLDPWD=/root
       0  2159  0.0  0.2   8092  4692 pts/0    S+   19:59   0:00                          \_ bash /usr/local/bin/otseca --ignore-failed --tasks system,kernel,permissions,services,network,distro,external SHELL=/bin/bash SUDO_GID=1006 LANGUAGE=en_US.UTF-8 SUDO_COMMAND=/bin/bash SUDO_USER=ktdw73 PWD=/home/ktdw73/scans/otseca LOGNAME=root HOME=/root LANG=en_US.UTF-8 LS_COLORS=rs=0:di=01;34:ln=01;36:mh=00:pi=40;33:so=01;35:do=01;35:bd=40;33;01:cd=40;33;01:or=40;31;01:mi=00:su=37;41:sg=30;43:ca=30;41:tw=30;42:ow=34;42:st=37;44:ex=01;32:*.tar=01;31:*.tgz=01;31:*.arc=01;31:*.arj=01;31:*.taz=01;31:*.lha=01;31:*.lz4=01;31:*.lzh=01;31:*.lzma=01;31:*.tlz=01;31:*.txz=01;31:*.tzo=01;31:*.t7z=01;31:*.zip=01;31:*.z=01;31:*.dz=01;31:*.gz=01;31:*.lrz=01;31:*.lz=01;31:*.lzo=01;31:*.xz=01;31:*.zst=01;31:*.tzst=01;31:*.bz2=01;31:*.bz=01;31:*.tbz=01;31:*.tbz2=01;31:*.tz=01;31:*.deb=01;31:*.rpm=01;31:*.jar=01;31:*.war=01;31:*.ear=01;31:*.sar=01;31:*.rar=01;31:*.alz=01;31:*.ace=01;31:*.zoo=01;31:*.cpio=01;31:*.7z=01;31:*.rz=01;31:*.cab=01;31:*.wim=01;31:*.swm=01;31:*.dwm=01;31:*.esd=01;31:*.jpg=01;35:*.jpeg=01;35:*.mjpg=01;35:*.mjpeg=01;35:*.gif=01;35:*.bmp=01;35:*.pbm=01;35:*.pgm=01;35:*.ppm=01;35:*.tga=01;35:*.xbm=01;35:*.xpm=01;35:*.tif=01;35:*.tiff=01;35:*.png=01;35:*.svg=01;35:*.svgz=01;35:*.mng=01;35:*.pcx=01;35:*.mov=01;35:*.mpg=01;35:*.mpeg=01;35:*.m2v=01;35:*.mkv=01;35:*.webm=01;35:*.ogm=01;35:*.mp4=01;35:*.m4v=01;35:*.mp4v=01;35:*.vob=01;35:*.qt=01;35:*.nuv=01;35:*.wmv=01;35:*.asf=01;35:*.rm=01;35:*.rmvb=01;35:*.flc=01;35:*.avi=01;35:*.fli=01;35:*.flv=01;35:*.gl=01;35:*.dl=01;35:*.xcf=01;35:*.xwd=01;35:*.yuv=01;35:*.cgm=01;35:*.emf=01;35:*.ogv=01;35:*.ogx=01;35:*.aac=00;36:*.au=00;36:*.flac=00;36:*.m4a=00;36:*.mid=00;36:*.midi=00;36:*.mka=00;36:*.mp3=00;36:*.mpc=00;36:*.ogg=00;36:*.ra=00;36:*.wav=00;36:*.oga=00;36:*.opus=00;36:*.spx=00;36:*.xspf=00;36: TERM=xterm-256color USER=root SHLVL=1 LC_ALL=en_US.UTF-8 PATH=/opt/bitnami/apps/wordpress/bin:/opt/bitnami/varnish/bin:/opt/bitnami/sqlite/bin:/opt/bitnami/php/bin:/opt/bitnami/mysql/bin:/opt/bitnami/letsencrypt/:/opt/bitnami/apache2/bin:/opt/bitnami/common/bin:/opt/bitnami/apps/wordpress/bin:/opt/bitnami/varnish/bin:/opt/bitnami/sqlite/bin:/opt/bitnami/php/bin:/opt/bitnami/mysql/bin:/opt/bitnami/letsencrypt/:/opt/bitnami/apache2/bin:/opt/bitnami/common/bin:/usr/local/sbin:/usr/local/bin:/usr/sbin:/usr/bin:/sbin:/bin SUDO_UID=1003 MAIL=/var/mail/root OLDPWD=/home/ktdw73/scans/testssl.sh _=/usr/local/bin/otseca
       0  2371  0.0  0.1   7576  2656 pts/0    S+   19:59   0:00                          |   \_ bash /usr/local/bin/otseca --ignore-failed --tasks system,kernel,permissions,services,network,distro,external SHELL=/bin/bash SUDO_GID=1006 LANGUAGE=en_US.UTF-8 SUDO_COMMAND=/bin/bash SUDO_USER=ktdw73 PWD=/home/ktdw73/scans/otseca LOGNAME=root HOME=/root LANG=en_US.UTF-8 LS_COLORS=rs=0:di=01;34:ln=01;36:mh=00:pi=40;33:so=01;35:do=01;35:bd=40;33;01:cd=40;33;01:or=40;31;01:mi=00:su=37;41:sg=30;43:ca=30;41:tw=30;42:ow=34;42:st=37;44:ex=01;32:*.tar=01;31:*.tgz=01;31:*.arc=01;31:*.arj=01;31:*.taz=01;31:*.lha=01;31:*.lz4=01;31:*.lzh=01;31:*.lzma=01;31:*.tlz=01;31:*.txz=01;31:*.tzo=01;31:*.t7z=01;31:*.zip=01;31:*.z=01;31:*.dz=01;31:*.gz=01;31:*.lrz=01;31:*.lz=01;31:*.lzo=01;31:*.xz=01;31:*.zst=01;31:*.tzst=01;31:*.bz2=01;31:*.bz=01;31:*.tbz=01;31:*.tbz2=01;31:*.tz=01;31:*.deb=01;31:*.rpm=01;31:*.jar=01;31:*.war=01;31:*.ear=01;31:*.sar=01;31:*.rar=01;31:*.alz=01;31:*.ace=01;31:*.zoo=01;31:*.cpio=01;31:*.7z=01;31:*.rz=01;31:*.cab=01;31:*.wim=01;31:*.swm=01;31:*.dwm=01;31:*.esd=01;31:*.jpg=01;35:*.jpeg=01;35:*.mjpg=01;35:*.mjpeg=01;35:*.gif=01;35:*.bmp=01;35:*.pbm=01;35:*.pgm=01;35:*.ppm=01;35:*.tga=01;35:*.xbm=01;35:*.xpm=01;35:*.tif=01;35:*.tiff=01;35:*.png=01;35:*.svg=01;35:*.svgz=01;35:*.mng=01;35:*.pcx=01;35:*.mov=01;35:*.mpg=01;35:*.mpeg=01;35:*.m2v=01;35:*.mkv=01;35:*.webm=01;35:*.ogm=01;35:*.mp4=01;35:*.m4v=01;35:*.mp4v=01;35:*.vob=01;35:*.qt=01;35:*.nuv=01;35:*.wmv=01;35:*.asf=01;35:*.rm=01;35:*.rmvb=01;35:*.flc=01;35:*.avi=01;35:*.fli=01;35:*.flv=01;35:*.gl=01;35:*.dl=01;35:*.xcf=01;35:*.xwd=01;35:*.yuv=01;35:*.cgm=01;35:*.emf=01;35:*.ogv=01;35:*.ogx=01;35:*.aac=00;36:*.au=00;36:*.flac=00;36:*.m4a=00;36:*.mid=00;36:*.midi=00;36:*.mka=00;36:*.mp3=00;36:*.mpc=00;36:*.ogg=00;36:*.ra=00;36:*.wav=00;36:*.oga=00;36:*.opus=00;36:*.spx=00;36:*.xspf=00;36: TERM=xterm-256color USER=root SHLVL=1 LC_ALL=en_US.UTF-8 PATH=/opt/bitnami/apps/wordpress/bin:/opt/bitnami/varnish/bin:/opt/bitnami/sqlite/bin:/opt/bitnami/php/bin:/opt/bitnami/mysql/bin:/opt/bitnami/letsencrypt/:/opt/bitnami/apache2/bin:/opt/bitnami/common/bin:/opt/bitnami/apps/wordpress/bin:/opt/bitnami/varnish/bin:/opt/bitnami/sqlite/bin:/opt/bitnami/php/bin:/opt/bitnami/mysql/bin:/opt/bitnami/letsencrypt/:/opt/bitnami/apache2/bin:/opt/bitnami/common/bin:/usr/local/sbin:/usr/local/bin:/usr/sbin:/usr/bin:/sbin:/bin SUDO_UID=1003 MAIL=/var/mail/root OLDPWD=/home/ktdw73/scans/testssl.sh _=/usr/local/bin/otseca
       0  2376  0.0  0.1   7576  2656 pts/0    S+   19:59   0:00                          |       \_ bash /usr/local/bin/otseca --ignore-failed --tasks system,kernel,permissions,services,network,distro,external SHELL=/bin/bash SUDO_GID=1006 LANGUAGE=en_US.UTF-8 SUDO_COMMAND=/bin/bash SUDO_USER=ktdw73 PWD=/home/ktdw73/scans/otseca LOGNAME=root HOME=/root LANG=en_US.UTF-8 LS_COLORS=rs=0:di=01;34:ln=01;36:mh=00:pi=40;33:so=01;35:do=01;35:bd=40;33;01:cd=40;33;01:or=40;31;01:mi=00:su=37;41:sg=30;43:ca=30;41:tw=30;42:ow=34;42:st=37;44:ex=01;32:*.tar=01;31:*.tgz=01;31:*.arc=01;31:*.arj=01;31:*.taz=01;31:*.lha=01;31:*.lz4=01;31:*.lzh=01;31:*.lzma=01;31:*.tlz=01;31:*.txz=01;31:*.tzo=01;31:*.t7z=01;31:*.zip=01;31:*.z=01;31:*.dz=01;31:*.gz=01;31:*.lrz=01;31:*.lz=01;31:*.lzo=01;31:*.xz=01;31:*.zst=01;31:*.tzst=01;31:*.bz2=01;31:*.bz=01;31:*.tbz=01;31:*.tbz2=01;31:*.tz=01;31:*.deb=01;31:*.rpm=01;31:*.jar=01;31:*.war=01;31:*.ear=01;31:*.sar=01;31:*.rar=01;31:*.alz=01;31:*.ace=01;31:*.zoo=01;31:*.cpio=01;31:*.7z=01;31:*.rz=01;31:*.cab=01;31:*.wim=01;31:*.swm=01;31:*.dwm=01;31:*.esd=01;31:*.jpg=01;35:*.jpeg=01;35:*.mjpg=01;35:*.mjpeg=01;35:*.gif=01;35:*.bmp=01;35:*.pbm=01;35:*.pgm=01;35:*.ppm=01;35:*.tga=01;35:*.xbm=01;35:*.xpm=01;35:*.tif=01;35:*.tiff=01;35:*.png=01;35:*.svg=01;35:*.svgz=01;35:*.mng=01;35:*.pcx=01;35:*.mov=01;35:*.mpg=01;35:*.mpeg=01;35:*.m2v=01;35:*.mkv=01;35:*.webm=01;35:*.ogm=01;35:*.mp4=01;35:*.m4v=01;35:*.mp4v=01;35:*.vob=01;35:*.qt=01;35:*.nuv=01;35:*.wmv=01;35:*.asf=01;35:*.rm=01;35:*.rmvb=01;35:*.flc=01;35:*.avi=01;35:*.fli=01;35:*.flv=01;35:*.gl=01;35:*.dl=01;35:*.xcf=01;35:*.xwd=01;35:*.yuv=01;35:*.cgm=01;35:*.emf=01;35:*.ogv=01;35:*.ogx=01;35:*.aac=00;36:*.au=00;36:*.flac=00;36:*.m4a=00;36:*.mid=00;36:*.midi=00;36:*.mka=00;36:*.mp3=00;36:*.mpc=00;36:*.ogg=00;36:*.ra=00;36:*.wav=00;36:*.oga=00;36:*.opus=00;36:*.spx=00;36:*.xspf=00;36: TERM=xterm-256color USER=root SHLVL=1 LC_ALL=en_US.UTF-8 PATH=/opt/bitnami/apps/wordpress/bin:/opt/bitnami/varnish/bin:/opt/bitnami/sqlite/bin:/opt/bitnami/php/bin:/opt/bitnami/mysql/bin:/opt/bitnami/letsencrypt/:/opt/bitnami/apache2/bin:/opt/bitnami/common/bin:/opt/bitnami/apps/wordpress/bin:/opt/bitnami/varnish/bin:/opt/bitnami/sqlite/bin:/opt/bitnami/php/bin:/opt/bitnami/mysql/bin:/opt/bitnami/letsencrypt/:/opt/bitnami/apache2/bin:/opt/bitnami/common/bin:/usr/local/sbin:/usr/local/bin:/usr/sbin:/usr/bin:/sbin:/bin SUDO_UID=1003 MAIL=/var/mail/root OLDPWD=/home/ktdw73/scans/testssl.sh _=/usr/local/bin/otseca
       0  2377  0.0  0.1  10784  3084 pts/0    R+   19:59   0:00                          |           \_ ps -auxenf SHELL=/bin/bash SUDO_GID=1006 LANGUAGE=en_US.UTF-8 SUDO_COMMAND=/bin/bash SUDO_USER=ktdw73 PWD=/home/ktdw73/scans/otseca LOGNAME=root HOME=/root LANG=en_US.UTF-8 LS_COLORS=rs=0:di=01;34:ln=01;36:mh=00:pi=40;33:so=01;35:do=01;35:bd=40;33;01:cd=40;33;01:or=40;31;01:mi=00:su=37;41:sg=30;43:ca=30;41:tw=30;42:ow=34;42:st=37;44:ex=01;32:*.tar=01;31:*.tgz=01;31:*.arc=01;31:*.arj=01;31:*.taz=01;31:*.lha=01;31:*.lz4=01;31:*.lzh=01;31:*.lzma=01;31:*.tlz=01;31:*.txz=01;31:*.tzo=01;31:*.t7z=01;31:*.zip=01;31:*.z=01;31:*.dz=01;31:*.gz=01;31:*.lrz=01;31:*.lz=01;31:*.lzo=01;31:*.xz=01;31:*.zst=01;31:*.tzst=01;31:*.bz2=01;31:*.bz=01;31:*.tbz=01;31:*.tbz2=01;31:*.tz=01;31:*.deb=01;31:*.rpm=01;31:*.jar=01;31:*.war=01;31:*.ear=01;31:*.sar=01;31:*.rar=01;31:*.alz=01;31:*.ace=01;31:*.zoo=01;31:*.cpio=01;31:*.7z=01;31:*.rz=01;31:*.cab=01;31:*.wim=01;31:*.swm=01;31:*.dwm=01;31:*.esd=01;31:*.jpg=01;35:*.jpeg=01;35:*.mjpg=01;35:*.mjpeg=01;35:*.gif=01;35:*.bmp=01;35:*.pbm=01;35:*.pgm=01;35:*.ppm=01;35:*.tga=01;35:*.xbm=01;35:*.xpm=01;35:*.tif=01;35:*.tiff=01;35:*.png=01;35:*.svg=01;35:*.svgz=01;35:*.mng=01;35:*.pcx=01;35:*.mov=01;35:*.mpg=01;35:*.mpeg=01;35:*.m2v=01;35:*.mkv=01;35:*.webm=01;35:*.ogm=01;35:*.mp4=01;35:*.m4v=01;35:*.mp4v=01;35:*.vob=01;35:*.qt=01;35:*.nuv=01;35:*.wmv=01;35:*.asf=01;35:*.rm=01;35:*.rmvb=01;35:*.flc=01;35:*.avi=01;35:*.fli=01;35:*.flv=01;35:*.gl=01;35:*.dl=01;35:*.xcf=01;35:*.xwd=01;35:*.yuv=01;35:*.cgm=01;35:*.emf=01;35:*.ogv=01;35:*.ogx=01;35:*.aac=00;36:*.au=00;36:*.flac=00;36:*.m4a=00;36:*.mid=00;36:*.midi=00;36:*.mka=00;36:*.mp3=00;36:*.mpc=00;36:*.ogg=00;36:*.ra=00;36:*.wav=00;36:*.oga=00;36:*.opus=00;36:*.spx=00;36:*.xspf=00;36: ignore_errors=1 tasks_type=system,kernel,permissions,services,network,distro,external TERM=xterm-256color USER=root SHLVL=2 LC_ALL=en_US.UTF-8 PATH=/usr/local/sbin:/usr/local/bin:/usr/sbin:/usr/bin:/sbin:/bin SUDO_UID=1003 MAIL=/var/mail/root OLDPWD=/home/ktdw73/scans/otseca _=/usr/bin/ps
       0  2160  0.0  0.0   5264   752 pts/0    S+   19:59   0:00                          \_ tee otseca-1.log SHELL=/bin/bash SUDO_GID=1006 LANGUAGE=en_US.UTF-8 SUDO_COMMAND=/bin/bash SUDO_USER=ktdw73 PWD=/home/ktdw73/scans/otseca LOGNAME=root HOME=/root LANG=en_US.UTF-8 LS_COLORS=rs=0:di=01;34:ln=01;36:mh=00:pi=40;33:so=01;35:do=01;35:bd=40;33;01:cd=40;33;01:or=40;31;01:mi=00:su=37;41:sg=30;43:ca=30;41:tw=30;42:ow=34;42:st=37;44:ex=01;32:*.tar=01;31:*.tgz=01;31:*.arc=01;31:*.arj=01;31:*.taz=01;31:*.lha=01;31:*.lz4=01;31:*.lzh=01;31:*.lzma=01;31:*.tlz=01;31:*.txz=01;31:*.tzo=01;31:*.t7z=01;31:*.zip=01;31:*.z=01;31:*.dz=01;31:*.gz=01;31:*.lrz=01;31:*.lz=01;31:*.lzo=01;31:*.xz=01;31:*.zst=01;31:*.tzst=01;31:*.bz2=01;31:*.bz=01;31:*.tbz=01;31:*.tbz2=01;31:*.tz=01;31:*.deb=01;31:*.rpm=01;31:*.jar=01;31:*.war=01;31:*.ear=01;31:*.sar=01;31:*.rar=01;31:*.alz=01;31:*.ace=01;31:*.zoo=01;31:*.cpio=01;31:*.7z=01;31:*.rz=01;31:*.cab=01;31:*.wim=01;31:*.swm=01;31:*.dwm=01;31:*.esd=01;31:*.jpg=01;35:*.jpeg=01;35:*.mjpg=01;35:*.mjpeg=01;35:*.gif=01;35:*.bmp=01;35:*.pbm=01;35:*.pgm=01;35:*.ppm=01;35:*.tga=01;35:*.xbm=01;35:*.xpm=01;35:*.tif=01;35:*.tiff=01;35:*.png=01;35:*.svg=01;35:*.svgz=01;35:*.mng=01;35:*.pcx=01;35:*.mov=01;35:*.mpg=01;35:*.mpeg=01;35:*.m2v=01;35:*.mkv=01;35:*.webm=01;35:*.ogm=01;35:*.mp4=01;35:*.m4v=01;35:*.mp4v=01;35:*.vob=01;35:*.qt=01;35:*.nuv=01;35:*.wmv=01;35:*.asf=01;35:*.rm=01;35:*.rmvb=01;35:*.flc=01;35:*.avi=01;35:*.fli=01;35:*.flv=01;35:*.gl=01;35:*.dl=01;35:*.xcf=01;35:*.xwd=01;35:*.yuv=01;35:*.cgm=01;35:*.emf=01;35:*.ogv=01;35:*.ogx=01;35:*.aac=00;36:*.au=00;36:*.flac=00;36:*.m4a=00;36:*.mid=00;36:*.midi=00;36:*.mka=00;36:*.mp3=00;36:*.mpc=00;36:*.ogg=00;36:*.ra=00;36:*.wav=00;36:*.oga=00;36:*.opus=00;36:*.spx=00;36:*.xspf=00;36: TERM=xterm-256color USER=root SHLVL=1 LC_ALL=en_US.UTF-8 PATH=/opt/bitnami/apps/wordpress/bin:/opt/bitnami/varnish/bin:/opt/bitnami/sqlite/bin:/opt/bitnami/php/bin:/opt/bitnami/mysql/bin:/opt/bitnami/letsencrypt/:/opt/bitnami/apache2/bin:/opt/bitnami/common/bin:/opt/bitnami/apps/wordpress/bin:/opt/bitnami/varnish/bin:/opt/bitnami/sqlite/bin:/opt/bitnami/php/bin:/opt/bitnami/mysql/bin:/opt/bitnami/letsencrypt/:/opt/bitnami/apache2/bin:/opt/bitnami/common/bin:/usr/local/sbin:/usr/local/bin:/usr/sbin:/usr/bin:/sbin:/bin SUDO_UID=1003 MAIL=/var/mail/root OLDPWD=/home/ktdw73/scans/testssl.sh _=/usr/bin/tee
       0   655  0.0  0.4  19480  7336 ?        Ss   19:32   0:00 /lib/systemd/systemd-logind LANG=en_US.UTF-8 LANGUAGE=en_US.UTF-8 PATH=/usr/local/sbin:/usr/local/bin:/usr/sbin:/usr/bin:/sbin:/bin NOTIFY_SOCKET=/run/systemd/notify WATCHDOG_PID=655 WATCHDOG_USEC=180000000 INVOCATION_ID=e3442ad384a64294bd8b2740bd335c70 JOURNAL_STREAM=9:14268
       0   658  0.0  0.1   8476  2688 ?        Ss   19:32   0:00 /usr/sbin/cron -f LANG=en_US.UTF-8 LANGUAGE=en_US.UTF-8 PATH=/usr/local/sbin:/usr/local/bin:/usr/sbin:/usr/bin:/sbin:/bin INVOCATION_ID=36d922c27520478ebb2d4b7a53aeeb96 JOURNAL_STREAM=9:14382 READ_ENV=yes
       0  1349  0.0  1.7 194088 30184 ?        Ss   19:33   0:00 /opt/bitnami/apache2/bin/httpd.bin -f /opt/bitnami/apache2/conf/httpd.conf GS_LIB=/opt/bitnami/common/share/ghostscript/fonts CURL_CA_BUNDLE=/opt/bitnami/common/openssl/certs/curl-ca-bundle.crt LANGUAGE=en_US.UTF-8 SASL_CONF_PATH=/opt/bitnami/common/etc SASL_PATH=/opt/bitnami/common/lib/sasl2 FONTCONFIG_PATH=/opt/bitnami/common/etc/fonts CXXFLAGS=-I/opt/bitnami/common/include  LD_LIBRARY_PATH=/opt/bitnami/sqlite/lib:/opt/bitnami/mysql/lib:/opt/bitnami/apache2/lib:/opt/bitnami/common/lib:/opt/bitnami/sqlite/lib:/opt/bitnami/mysql/lib:/opt/bitnami/apache2/lib:/opt/bitnami/common/lib:/opt/bitnami/varnish/lib:/opt/bitnami/varnish/lib/varnish:/opt/bitnami/varnish/lib/varnish/vmods:/opt/bitnami/sqlite/lib:/opt/bitnami/mysql/lib:/opt/bitnami/apache2/lib:/opt/bitnami/common/lib:/opt/bitnami/common/lib64 LDAPCONF=/opt/bitnami/common/etc/openldap/ldap.conf HOME=/ TERMINFO=/opt/bitnami/common/share/terminfo LDFLAGS=-L/opt/bitnami/common/lib  SSL_CERT_FILE=/opt/bitnami/common/openssl/certs/curl-ca-bundle.crt OPENSSL_ENGINES=/opt/bitnami/common/lib/engines COMPOSER_HOME=/opt/bitnami/php/composer JOURNAL_STREAM=9:12547 MAGICK_CONFIGURE_PATH=/opt/bitnami/common/lib/ImageMagick-6.9.8/config-Q16:/opt/bitnami/common/ OPENSSL_CONF=/opt/bitnami/common/openssl/openssl.cnf PKG_CONFIG_PATH=/opt/bitnami/common/lib64/pkgconfig:/opt/bitnami/common/lib/pkgconfig TERM=vt220 PATH=/opt/bitnami/apps/wordpress/bin:/opt/bitnami/varnish/bin:/opt/bitnami/sqlite/bin:/opt/bitnami/php/bin:/opt/bitnami/mysql/bin:/opt/bitnami/letsencrypt/:/opt/bitnami/apache2/bin:/opt/bitnami/common/bin:/sbin:/usr/sbin:/usr/local/sbin:/usr/local/sbin:/usr/local/bin:/usr/sbin:/usr/bin:/sbin:/bin INVOCATION_ID=7203a871eebf437785489c49c339d2a6 CFLAGS=-I/opt/bitnami/common/include/ImageMagick -I/opt/bitnami/common/include  MAGICK_CODER_MODULE_PATH=/opt/bitnami/common/lib/ImageMagick-6.9.8/modules-Q16/coders LANG=en_US.UTF-8 MAGICK_HOME=/opt/bitnami/common PWD=/opt/bitnami LC_NUMERIC=C PHP_PATH=/opt/bitnami/php/bin/php
       1  1358  0.0  2.0 1301136 35344 ?       Sl   19:33   0:00  \_ /opt/bitnami/apache2/bin/httpd.bin -f /opt/bitnami/apache2/conf/httpd.conf GS_LIB=/opt/bitnami/common/share/ghostscript/fonts CURL_CA_BUNDLE=/opt/bitnami/common/openssl/certs/curl-ca-bundle.crt LANGUAGE=en_US.UTF-8 SASL_CONF_PATH=/opt/bitnami/common/etc SASL_PATH=/opt/bitnami/common/lib/sasl2 FONTCONFIG_PATH=/opt/bitnami/common/etc/fonts CXXFLAGS=-I/opt/bitnami/common/include  LD_LIBRARY_PATH=/opt/bitnami/sqlite/lib:/opt/bitnami/mysql/lib:/opt/bitnami/apache2/lib:/opt/bitnami/common/lib:/opt/bitnami/sqlite/lib:/opt/bitnami/mysql/lib:/opt/bitnami/apache2/lib:/opt/bitnami/common/lib:/opt/bitnami/varnish/lib:/opt/bitnami/varnish/lib/varnish:/opt/bitnami/varnish/lib/varnish/vmods:/opt/bitnami/sqlite/lib:/opt/bitnami/mysql/lib:/opt/bitnami/apache2/lib:/opt/bitnami/common/lib:/opt/bitnami/common/lib64 LDAPCONF=/opt/bitnami/common/etc/openldap/ldap.conf HOME=/ TERMINFO=/opt/bitnami/common/share/terminfo LDFLAGS=-L/opt/bitnami/common/lib  SSL_CERT_FILE=/opt/bitnami/common/openssl/certs/curl-ca-bundle.crt OPENSSL_ENGINES=/opt/bitnami/common/lib/engines COMPOSER_HOME=/opt/bitnami/php/composer JOURNAL_STREAM=9:12547 MAGICK_CONFIGURE_PATH=/opt/bitnami/common/lib/ImageMagick-6.9.8/config-Q16:/opt/bitnami/common/ OPENSSL_CONF=/opt/bitnami/common/openssl/openssl.cnf PKG_CONFIG_PATH=/opt/bitnami/common/lib64/pkgconfig:/opt/bitnami/common/lib/pkgconfig TERM=vt220 PATH=/opt/bitnami/apps/wordpress/bin:/opt/bitnami/varnish/bin:/opt/bitnami/sqlite/bin:/opt/bitnami/php/bin:/opt/bitnami/mysql/bin:/opt/bitnami/letsencrypt/:/opt/bitnami/apache2/bin:/opt/bitnami/common/bin:/sbin:/usr/sbin:/usr/local/sbin:/usr/local/sbin:/usr/local/bin:/usr/sbin:/usr/bin:/sbin:/bin INVOCATION_ID=7203a871eebf437785489c49c339d2a6 CFLAGS=-I/opt/bitnami/common/include/ImageMagick -I/opt/bitnami/common/include  MAGICK_CODER_MODULE_PATH=/opt/bitnami/common/lib/ImageMagick-6.9.8/modules-Q16/coders LANG=en_US.UTF-8 MAGICK_HOME=/opt/bitnami/common PWD=/opt/bitnami LC_NUMERIC=C PHP_PATH=/opt/bitnami/php/bin/php
       1  1359  0.0  1.5 1260352 26840 ?       Sl   19:33   0:00  \_ /opt/bitnami/apache2/bin/httpd.bin -f /opt/bitnami/apache2/conf/httpd.conf GS_LIB=/opt/bitnami/common/share/ghostscript/fonts CURL_CA_BUNDLE=/opt/bitnami/common/openssl/certs/curl-ca-bundle.crt LANGUAGE=en_US.UTF-8 SASL_CONF_PATH=/opt/bitnami/common/etc SASL_PATH=/opt/bitnami/common/lib/sasl2 FONTCONFIG_PATH=/opt/bitnami/common/etc/fonts CXXFLAGS=-I/opt/bitnami/common/include  LD_LIBRARY_PATH=/opt/bitnami/sqlite/lib:/opt/bitnami/mysql/lib:/opt/bitnami/apache2/lib:/opt/bitnami/common/lib:/opt/bitnami/sqlite/lib:/opt/bitnami/mysql/lib:/opt/bitnami/apache2/lib:/opt/bitnami/common/lib:/opt/bitnami/varnish/lib:/opt/bitnami/varnish/lib/varnish:/opt/bitnami/varnish/lib/varnish/vmods:/opt/bitnami/sqlite/lib:/opt/bitnami/mysql/lib:/opt/bitnami/apache2/lib:/opt/bitnami/common/lib:/opt/bitnami/common/lib64 LDAPCONF=/opt/bitnami/common/etc/openldap/ldap.conf HOME=/ TERMINFO=/opt/bitnami/common/share/terminfo LDFLAGS=-L/opt/bitnami/common/lib  SSL_CERT_FILE=/opt/bitnami/common/openssl/certs/curl-ca-bundle.crt OPENSSL_ENGINES=/opt/bitnami/common/lib/engines COMPOSER_HOME=/opt/bitnami/php/composer JOURNAL_STREAM=9:12547 MAGICK_CONFIGURE_PATH=/opt/bitnami/common/lib/ImageMagick-6.9.8/config-Q16:/opt/bitnami/common/ OPENSSL_CONF=/opt/bitnami/common/openssl/openssl.cnf PKG_CONFIG_PATH=/opt/bitnami/common/lib64/pkgconfig:/opt/bitnami/common/lib/pkgconfig TERM=vt220 PATH=/opt/bitnami/apps/wordpress/bin:/opt/bitnami/varnish/bin:/opt/bitnami/sqlite/bin:/opt/bitnami/php/bin:/opt/bitnami/mysql/bin:/opt/bitnami/letsencrypt/:/opt/bitnami/apache2/bin:/opt/bitnami/common/bin:/sbin:/usr/sbin:/usr/local/sbin:/usr/local/sbin:/usr/local/bin:/usr/sbin:/usr/bin:/sbin:/bin INVOCATION_ID=7203a871eebf437785489c49c339d2a6 CFLAGS=-I/opt/bitnami/common/include/ImageMagick -I/opt/bitnami/common/include  MAGICK_CODER_MODULE_PATH=/opt/bitnami/common/lib/ImageMagick-6.9.8/modules-Q16/coders LANG=en_US.UTF-8 MAGICK_HOME=/opt/bitnami/common PWD=/opt/bitnami LC_NUMERIC=C PHP_PATH=/opt/bitnami/php/bin/php
       1  1360  0.0  1.9 1260364 33748 ?       Sl   19:33   0:00  \_ /opt/bitnami/apache2/bin/httpd.bin -f /opt/bitnami/apache2/conf/httpd.conf GS_LIB=/opt/bitnami/common/share/ghostscript/fonts CURL_CA_BUNDLE=/opt/bitnami/common/openssl/certs/curl-ca-bundle.crt LANGUAGE=en_US.UTF-8 SASL_CONF_PATH=/opt/bitnami/common/etc SASL_PATH=/opt/bitnami/common/lib/sasl2 FONTCONFIG_PATH=/opt/bitnami/common/etc/fonts CXXFLAGS=-I/opt/bitnami/common/include  LD_LIBRARY_PATH=/opt/bitnami/sqlite/lib:/opt/bitnami/mysql/lib:/opt/bitnami/apache2/lib:/opt/bitnami/common/lib:/opt/bitnami/sqlite/lib:/opt/bitnami/mysql/lib:/opt/bitnami/apache2/lib:/opt/bitnami/common/lib:/opt/bitnami/varnish/lib:/opt/bitnami/varnish/lib/varnish:/opt/bitnami/varnish/lib/varnish/vmods:/opt/bitnami/sqlite/lib:/opt/bitnami/mysql/lib:/opt/bitnami/apache2/lib:/opt/bitnami/common/lib:/opt/bitnami/common/lib64 LDAPCONF=/opt/bitnami/common/etc/openldap/ldap.conf HOME=/ TERMINFO=/opt/bitnami/common/share/terminfo LDFLAGS=-L/opt/bitnami/common/lib  SSL_CERT_FILE=/opt/bitnami/common/openssl/certs/curl-ca-bundle.crt OPENSSL_ENGINES=/opt/bitnami/common/lib/engines COMPOSER_HOME=/opt/bitnami/php/composer JOURNAL_STREAM=9:12547 MAGICK_CONFIGURE_PATH=/opt/bitnami/common/lib/ImageMagick-6.9.8/config-Q16:/opt/bitnami/common/ OPENSSL_CONF=/opt/bitnami/common/openssl/openssl.cnf PKG_CONFIG_PATH=/opt/bitnami/common/lib64/pkgconfig:/opt/bitnami/common/lib/pkgconfig TERM=vt220 PATH=/opt/bitnami/apps/wordpress/bin:/opt/bitnami/varnish/bin:/opt/bitnami/sqlite/bin:/opt/bitnami/php/bin:/opt/bitnami/mysql/bin:/opt/bitnami/letsencrypt/:/opt/bitnami/apache2/bin:/opt/bitnami/common/bin:/sbin:/usr/sbin:/usr/local/sbin:/usr/local/sbin:/usr/local/bin:/usr/sbin:/usr/bin:/sbin:/bin INVOCATION_ID=7203a871eebf437785489c49c339d2a6 CFLAGS=-I/opt/bitnami/common/include/ImageMagick -I/opt/bitnami/common/include  MAGICK_CODER_MODULE_PATH=/opt/bitnami/common/lib/ImageMagick-6.9.8/modules-Q16/coders LANG=en_US.UTF-8 MAGICK_HOME=/opt/bitnami/common PWD=/opt/bitnami LC_NUMERIC=C PHP_PATH=/opt/bitnami/php/bin/php
       1  4021  0.0  2.4 1302484 42128 ?       Sl   19:34   0:00  \_ /opt/bitnami/apache2/bin/httpd.bin -f /opt/bitnami/apache2/conf/httpd.conf GS_LIB=/opt/bitnami/common/share/ghostscript/fonts CURL_CA_BUNDLE=/opt/bitnami/common/openssl/certs/curl-ca-bundle.crt LANGUAGE=en_US.UTF-8 SASL_CONF_PATH=/opt/bitnami/common/etc SASL_PATH=/opt/bitnami/common/lib/sasl2 FONTCONFIG_PATH=/opt/bitnami/common/etc/fonts CXXFLAGS=-I/opt/bitnami/common/include  LD_LIBRARY_PATH=/opt/bitnami/sqlite/lib:/opt/bitnami/mysql/lib:/opt/bitnami/apache2/lib:/opt/bitnami/common/lib:/opt/bitnami/sqlite/lib:/opt/bitnami/mysql/lib:/opt/bitnami/apache2/lib:/opt/bitnami/common/lib:/opt/bitnami/varnish/lib:/opt/bitnami/varnish/lib/varnish:/opt/bitnami/varnish/lib/varnish/vmods:/opt/bitnami/sqlite/lib:/opt/bitnami/mysql/lib:/opt/bitnami/apache2/lib:/opt/bitnami/common/lib:/opt/bitnami/common/lib64 LDAPCONF=/opt/bitnami/common/etc/openldap/ldap.conf HOME=/ TERMINFO=/opt/bitnami/common/share/terminfo LDFLAGS=-L/opt/bitnami/common/lib  SSL_CERT_FILE=/opt/bitnami/common/openssl/certs/curl-ca-bundle.crt OPENSSL_ENGINES=/opt/bitnami/common/lib/engines COMPOSER_HOME=/opt/bitnami/php/composer JOURNAL_STREAM=9:12547 MAGICK_CONFIGURE_PATH=/opt/bitnami/common/lib/ImageMagick-6.9.8/config-Q16:/opt/bitnami/common/ OPENSSL_CONF=/opt/bitnami/common/openssl/openssl.cnf PKG_CONFIG_PATH=/opt/bitnami/common/lib64/pkgconfig:/opt/bitnami/common/lib/pkgconfig TERM=vt220 PATH=/opt/bitnami/apps/wordpress/bin:/opt/bitnami/varnish/bin:/opt/bitnami/sqlite/bin:/opt/bitnami/php/bin:/opt/bitnami/mysql/bin:/opt/bitnami/letsencrypt/:/opt/bitnami/apache2/bin:/opt/bitnami/common/bin:/sbin:/usr/sbin:/usr/local/sbin:/usr/local/sbin:/usr/local/bin:/usr/sbin:/usr/bin:/sbin:/bin INVOCATION_ID=7203a871eebf437785489c49c339d2a6 CFLAGS=-I/opt/bitnami/common/include/ImageMagick -I/opt/bitnami/common/include  MAGICK_CODER_MODULE_PATH=/opt/bitnami/common/lib/ImageMagick-6.9.8/modules-Q16/coders LANG=en_US.UTF-8 MAGICK_HOME=/opt/bitnami/common PWD=/opt/bitnami LC_NUMERIC=C PHP_PATH=/opt/bitnami/php/bin/php
       0  2169  0.0  0.0   2400  1552 ?        S    19:33   0:00 /bin/sh /opt/bitnami/mysql/bin/mysqld_safe --defaults-file=/opt/bitnami/mysql/my.cnf --mysqld=mysqld.bin --socket=/opt/bitnami/mysql/tmp/mysql.sock --datadir=/opt/bitnami/mysql/data --log-error=/opt/bitnami/mysql/data/mysqld.log --pid-file=/opt/bitnami/mysql/data/mysqld.pid --lower-case-table-names=1 GS_LIB=/opt/bitnami/common/share/ghostscript/fonts CURL_CA_BUNDLE=/opt/bitnami/common/openssl/certs/curl-ca-bundle.crt LANGUAGE=en_US.UTF-8 SASL_CONF_PATH=/opt/bitnami/common/etc SASL_PATH=/opt/bitnami/common/lib/sasl2 FONTCONFIG_PATH=/opt/bitnami/common/etc/fonts CXXFLAGS=-I/opt/bitnami/common/include  LD_LIBRARY_PATH=/opt/bitnami/varnish/lib:/opt/bitnami/varnish/lib/varnish:/opt/bitnami/varnish/lib/varnish/vmods:/opt/bitnami/sqlite/lib:/opt/bitnami/mysql/lib:/opt/bitnami/apache2/lib:/opt/bitnami/common/lib:/opt/bitnami/common/lib64 LDAPCONF=/opt/bitnami/common/etc/openldap/ldap.conf HOME=/ TERMINFO=/opt/bitnami/common/share/terminfo LDFLAGS=-L/opt/bitnami/common/lib  SSL_CERT_FILE=/opt/bitnami/common/openssl/certs/curl-ca-bundle.crt OPENSSL_ENGINES=/opt/bitnami/common/lib/engines COMPOSER_HOME=/opt/bitnami/php/composer JOURNAL_STREAM=9:12547 MAGICK_CONFIGURE_PATH=/opt/bitnami/common/lib/ImageMagick-6.9.8/config-Q16:/opt/bitnami/common/ OPENSSL_CONF=/opt/bitnami/common/openssl/openssl.cnf PKG_CONFIG_PATH=/opt/bitnami/common/lib64/pkgconfig:/opt/bitnami/common/lib/pkgconfig TERM=vt220 PATH=/opt/bitnami/apps/wordpress/bin:/opt/bitnami/varnish/bin:/opt/bitnami/sqlite/bin:/opt/bitnami/php/bin:/opt/bitnami/mysql/bin:/opt/bitnami/letsencrypt/:/opt/bitnami/apache2/bin:/opt/bitnami/common/bin:/sbin:/usr/sbin:/usr/local/sbin:/usr/local/sbin:/usr/local/bin:/usr/sbin:/usr/bin:/sbin:/bin INVOCATION_ID=7203a871eebf437785489c49c339d2a6 CFLAGS=-I/opt/bitnami/common/include/ImageMagick -I/opt/bitnami/common/include  MAGICK_CODER_MODULE_PATH=/opt/bitnami/common/lib/ImageMagick-6.9.8/modules-Q16/coders LANG=en_US.UTF-8 MAGICK_HOME=/opt/bitnami/common PWD=/opt/bitnami LC_NUMERIC=C PHP_PATH=/opt/bitnami/php/bin/php
    1001  2488  0.2 23.9 1416360 415076 ?      Sl   19:33   0:04  \_ /opt/bitnami/mysql/bin/mysqld.bin --defaults-file=/opt/bitnami/mysql/my.cnf --basedir=/opt/bitnami/mysql --datadir=/opt/bitnami/mysql/data --plugin-dir=/opt/bitnami/mysql/lib/plugin --user=mysql --lower-case-table-names=1 --log-error=/opt/bitnami/mysql/data/mysqld.log --pid-file=/opt/bitnami/mysql/data/mysqld.pid --socket=/opt/bitnami/mysql/tmp/mysql.sock --port=3306 GS_LIB=/opt/bitnami/common/share/ghostscript/fonts CURL_CA_BUNDLE=/opt/bitnami/common/openssl/certs/curl-ca-bundle.crt LANGUAGE=en_US.UTF-8 SASL_CONF_PATH=/opt/bitnami/common/etc MYSQL_HOME=/opt/bitnami/mysql SASL_PATH=/opt/bitnami/common/lib/sasl2 FONTCONFIG_PATH=/opt/bitnami/common/etc/fonts CXXFLAGS=-I/opt/bitnami/common/include  LD_LIBRARY_PATH=/opt/bitnami/mysql/lib:/opt/bitnami/varnish/lib:/opt/bitnami/varnish/lib/varnish:/opt/bitnami/varnish/lib/varnish/vmods:/opt/bitnami/sqlite/lib:/opt/bitnami/mysql/lib:/opt/bitnami/apache2/lib:/opt/bitnami/common/lib:/opt/bitnami/common/lib64 LDAPCONF=/opt/bitnami/common/etc/openldap/ldap.conf HOME=/ TERMINFO=/opt/bitnami/common/share/terminfo OLDPWD=/opt/bitnami/mysql LDFLAGS=-L/opt/bitnami/common/lib  SSL_CERT_FILE=/opt/bitnami/common/openssl/certs/curl-ca-bundle.crt OPENSSL_ENGINES=/opt/bitnami/common/lib/engines COMPOSER_HOME=/opt/bitnami/php/composer JOURNAL_STREAM=9:12547 MAGICK_CONFIGURE_PATH=/opt/bitnami/common/lib/ImageMagick-6.9.8/config-Q16:/opt/bitnami/common/ OPENSSL_CONF=/opt/bitnami/common/openssl/openssl.cnf PKG_CONFIG_PATH=/opt/bitnami/common/lib64/pkgconfig:/opt/bitnami/common/lib/pkgconfig TERM=vt220 PATH=/opt/bitnami/apps/wordpress/bin:/opt/bitnami/varnish/bin:/opt/bitnami/sqlite/bin:/opt/bitnami/php/bin:/opt/bitnami/mysql/bin:/opt/bitnami/letsencrypt/:/opt/bitnami/apache2/bin:/opt/bitnami/common/bin:/sbin:/usr/sbin:/usr/local/sbin:/usr/local/sbin:/usr/local/bin:/usr/sbin:/usr/bin:/sbin:/bin INVOCATION_ID=7203a871eebf437785489c49c339d2a6 CFLAGS=-I/opt/bitnami/common/include/ImageMagick -I/opt/bitnami/common/include  MAGICK_CODER_MODULE_PATH=/opt/bitnami/common/lib/ImageMagick-6.9.8/modules-Q16/coders LANG=en_US.UTF-8 MAGICK_HOME=/opt/bitnami/common PWD=/opt/bitnami LC_NUMERIC=C PHP_PATH=/opt/bitnami/php/bin/php MYSQLD_PARENT_PID=2169
       0  2830  0.0  0.7 267660 12680 ?        Ss   19:33   0:00 php-fpm: master process (/opt/bitnami/php/etc/php-fpm.conf)                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                               
       1  2831  0.0  0.6 267776 10516 ?        S    19:33   0:00  \_ php-fpm: pool wordpress                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                               
       1  2832  0.0  0.6 267776 10516 ?        S    19:33   0:00  \_ php-fpm: pool wordpress                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                               
       0  3827  0.0  0.7 554732 13644 ?        Ssl  19:34   0:00 /usr/bin/gonit LANGUAGE=en_US.UTF-8 JOURNAL_STREAM=9:12547 TERM=vt220 PATH=/usr/local/sbin:/usr/local/bin:/usr/sbin:/usr/bin:/sbin:/bin INVOCATION_ID=7203a871eebf437785489c49c339d2a6 LANG=en_US.UTF-8 PWD=/ GO_DAEMON_CWD=/ __DAEMON_STAGE=1/054728442/73f6a78518fab76c8c2552fd5fc27997dc326ca3:
    1003  4146  0.0  0.4  21020  8500 ?        Ss   19:49   0:00 /lib/systemd/systemd --user LANG=en_US.UTF-8 LANGUAGE=en_US.UTF-8 PATH=/usr/local/sbin:/usr/local/bin:/usr/sbin:/usr/bin:/sbin:/bin NOTIFY_SOCKET=/run/systemd/notify HOME=/home/ktdw73 LOGNAME=ktdw73 USER=ktdw73 SHELL=/bin/bash INVOCATION_ID=d148138dd4c446f0821956525c5ddff6 JOURNAL_STREAM=9:22516 XDG_RUNTIME_DIR=/run/user/1003
    1003  4147  0.0  0.1 104864  2476 ?        S    19:49   0:00  \_ (sd-pam) HOME=/ init=/sbin/init TERM=linux BOOT_IMAGE=/boot/vmlinuz-4.19.0-13-cloud-amd64 drop_caps= PATH=/sbin:/usr/sbin:/bin:/usr/bin PWD=/ rootmnt=/root
       0   449  0.0  0.2 225824  3536 ?        Ssl  19:57   0:00 /usr/sbin/rsyslogd -n -iNONE LANG=en_US.UTF-8 LANGUAGE=en_US.UTF-8 PATH=/usr/local/sbin:/usr/local/bin:/usr/sbin:/usr/bin:/sbin:/bin NOTIFY_SOCKET=/run/systemd/notify LISTEN_PID=449 LISTEN_FDS=1 LISTEN_FDNAMES=syslog.socket INVOCATION_ID=5f20aa5868d0427191c157711b8f8512</pre></code>
</td>
</tr>
</tbody>
</table>
</div>
</div>
</div>
</div>
</div>


<div class="limiter">
<div class="container-table100">
<div class="wrap-table100">
<div class="table100 ver1 m-b-110">

<div class="table100-head">
<table>
<thead>
<tr class="row100 head">
<th class="cell100 column1" style="background-color: #CC1F1A;">COMMAND: _grep "^\s*linux" /boot/grub/grub.*</th>
</tr>
</thead>
</table>
</div>
<div class="table100-body js-pscroll">
<table>
<tbody>
<tr class="row100 body">
<td class="cell100 column1">
<pre><code>	linux	/boot/vmlinuz-4.19.0-13-cloud-amd64 root=UUID=59af2a10-b9ae-4d14-94db-29555eafcabc ro console=tty0 console=ttyS0,115200 earlyprintk=ttyS0,115200 scsi_mod.use_blk_mq=Y 
		linux	/boot/vmlinuz-4.19.0-13-cloud-amd64 root=UUID=59af2a10-b9ae-4d14-94db-29555eafcabc ro console=tty0 console=ttyS0,115200 earlyprintk=ttyS0,115200 scsi_mod.use_blk_mq=Y 
		linux	/boot/vmlinuz-4.19.0-13-cloud-amd64 root=UUID=59af2a10-b9ae-4d14-94db-29555eafcabc ro single console=tty0 console=ttyS0,115200 earlyprintk=ttyS0,115200 scsi_mod.use_blk_mq=Y</pre></code>
</td>
</tr>
</tbody>
</table>
</div>
</div>
</div>
</div>
</div>


<div class="limiter">
<div class="container-table100">
<div class="wrap-table100">
<div class="table100 ver1 m-b-110">

<div class="table100-head">
<table>
<thead>
<tr class="row100 head">
<th class="cell100 column1" style="background-color: #F2D024;">COMMAND: _exec lspci</th>
</tr>
</thead>
</table>
</div>
<div class="table100-body js-pscroll">
<table>
<tbody>
<tr class="row100 body">
<td class="cell100 column1">
<pre><code>command error or empty output</pre></code>
</td>
</tr>
</tbody>
</table>
</div>
</div>
</div>
</div>
</div>


<div class="limiter">
<div class="container-table100">
<div class="wrap-table100">
<div class="table100 ver1 m-b-110">

<div class="table100-head">
<table>
<thead>
<tr class="row100 head">
<th class="cell100 column1" style="background-color: #1F9D55;">COMMAND: _exec lsblk</th>
</tr>
</thead>
</table>
</div>
<div class="table100-body js-pscroll">
<table>
<tbody>
<tr class="row100 body">
<td class="cell100 column1">
<pre><code>NAME    MAJ:MIN RM  SIZE RO TYPE MOUNTPOINT
sda       8:0    0   10G  0 disk 
├─sda1    8:1    0  9.9G  0 part /
├─sda14   8:14   0    3M  0 part 
└─sda15   8:15   0  124M  0 part /boot/efi</pre></code>
</td>
</tr>
</tbody>
</table>
</div>
</div>
</div>
</div>
</div>


<div class="limiter">
<div class="container-table100">
<div class="wrap-table100">
<div class="table100 ver1 m-b-110">

<div class="table100-head">
<table>
<thead>
<tr class="row100 head">
<th class="cell100 column1" style="background-color: #1F9D55;">COMMAND: _exec df -H</th>
</tr>
</thead>
</table>
</div>
<div class="table100-body js-pscroll">
<table>
<tbody>
<tr class="row100 body">
<td class="cell100 column1">
<pre><code>Filesystem      Size  Used Avail Use% Mounted on
udev            879M     0  879M   0% /dev
tmpfs           178M  2.6M  176M   2% /run
/dev/sda1        11G  3.6G  6.3G  36% /
tmpfs           889M     0  889M   0% /dev/shm
tmpfs           5.3M     0  5.3M   0% /run/lock
tmpfs           889M     0  889M   0% /sys/fs/cgroup
/dev/sda15      130M  8.2M  122M   7% /boot/efi
tmpfs           178M     0  178M   0% /run/user/1003</pre></code>
</td>
</tr>
</tbody>
</table>
</div>
</div>
</div>
</div>
</div>


<div class="limiter">
<div class="container-table100">
<div class="wrap-table100">
<div class="table100 ver1 m-b-110">

<div class="table100-head">
<table>
<thead>
<tr class="row100 head">
<th class="cell100 column1" style="background-color: #1F9D55;">COMMAND: _exec mount</th>
</tr>
</thead>
</table>
</div>
<div class="table100-body js-pscroll">
<table>
<tbody>
<tr class="row100 body">
<td class="cell100 column1">
<pre><code>sysfs on /sys type sysfs (rw,nosuid,nodev,noexec,relatime)
proc on /proc type proc (rw,nosuid,nodev,noexec,relatime)
udev on /dev type devtmpfs (rw,nosuid,relatime,size=858276k,nr_inodes=214569,mode=755)
devpts on /dev/pts type devpts (rw,nosuid,noexec,relatime,gid=5,mode=620,ptmxmode=000)
tmpfs on /run type tmpfs (rw,nosuid,noexec,relatime,size=173460k,mode=755)
/dev/sda1 on / type ext4 (rw,relatime,discard,errors=remount-ro)
securityfs on /sys/kernel/security type securityfs (rw,nosuid,nodev,noexec,relatime)
tmpfs on /dev/shm type tmpfs (rw,nosuid,nodev)
tmpfs on /run/lock type tmpfs (rw,nosuid,nodev,noexec,relatime,size=5120k)
tmpfs on /sys/fs/cgroup type tmpfs (ro,nosuid,nodev,noexec,mode=755)
cgroup2 on /sys/fs/cgroup/unified type cgroup2 (rw,nosuid,nodev,noexec,relatime,nsdelegate)
cgroup on /sys/fs/cgroup/systemd type cgroup (rw,nosuid,nodev,noexec,relatime,xattr,name=systemd)
pstore on /sys/fs/pstore type pstore (rw,nosuid,nodev,noexec,relatime)
bpf on /sys/fs/bpf type bpf (rw,nosuid,nodev,noexec,relatime,mode=700)
cgroup on /sys/fs/cgroup/devices type cgroup (rw,nosuid,nodev,noexec,relatime,devices)
cgroup on /sys/fs/cgroup/cpuset type cgroup (rw,nosuid,nodev,noexec,relatime,cpuset)
cgroup on /sys/fs/cgroup/memory type cgroup (rw,nosuid,nodev,noexec,relatime,memory)
cgroup on /sys/fs/cgroup/freezer type cgroup (rw,nosuid,nodev,noexec,relatime,freezer)
cgroup on /sys/fs/cgroup/rdma type cgroup (rw,nosuid,nodev,noexec,relatime,rdma)
cgroup on /sys/fs/cgroup/cpu,cpuacct type cgroup (rw,nosuid,nodev,noexec,relatime,cpu,cpuacct)
cgroup on /sys/fs/cgroup/net_cls,net_prio type cgroup (rw,nosuid,nodev,noexec,relatime,net_cls,net_prio)
cgroup on /sys/fs/cgroup/perf_event type cgroup (rw,nosuid,nodev,noexec,relatime,perf_event)
cgroup on /sys/fs/cgroup/blkio type cgroup (rw,nosuid,nodev,noexec,relatime,blkio)
cgroup on /sys/fs/cgroup/pids type cgroup (rw,nosuid,nodev,noexec,relatime,pids)
systemd-1 on /proc/sys/fs/binfmt_misc type autofs (rw,relatime,fd=28,pgrp=1,timeout=0,minproto=5,maxproto=5,direct,pipe_ino=8971)
mqueue on /dev/mqueue type mqueue (rw,relatime)
debugfs on /sys/kernel/debug type debugfs (rw,relatime)
hugetlbfs on /dev/hugepages type hugetlbfs (rw,relatime,pagesize=2M)
/dev/sda15 on /boot/efi type vfat (rw,relatime,fmask=0022,dmask=0022,codepage=437,iocharset=ascii,shortname=mixed,utf8,errors=remount-ro)
tmpfs on /run/user/1003 type tmpfs (rw,nosuid,nodev,relatime,size=173456k,mode=700,uid=1003,gid=1006)
binfmt_misc on /proc/sys/fs/binfmt_misc type binfmt_misc (rw,relatime)</pre></code>
</td>
</tr>
</tbody>
</table>
</div>
</div>
</div>
</div>
</div>


<div class="limiter">
<div class="container-table100">
<div class="wrap-table100">
<div class="table100 ver1 m-b-110">

<div class="table100-head">
<table>
<thead>
<tr class="row100 head">
<th class="cell100 column1" style="background-color: #F2D024;">COMMAND: _exec sestatus</th>
</tr>
</thead>
</table>
</div>
<div class="table100-body js-pscroll">
<table>
<tbody>
<tr class="row100 body">
<td class="cell100 column1">
<pre><code>command error or empty output</pre></code>
</td>
</tr>
</tbody>
</table>
</div>
</div>
</div>
</div>
</div>


<div class="limiter">
<div class="container-table100">
<div class="wrap-table100">
<div class="table100 ver1 m-b-110">

<div class="table100-head">
<table>
<thead>
<tr class="row100 head">
<th class="cell100 column1" style="background-color: #1F9D55;">COMMAND: _exec cat /etc/issue</th>
</tr>
</thead>
</table>
</div>
<div class="table100-body js-pscroll">
<table>
<tbody>
<tr class="row100 body">
<td class="cell100 column1">
<pre><code>Debian GNU/Linux 10 \n \l</pre></code>
</td>
</tr>
</tbody>
</table>
</div>
</div>
</div>
</div>
</div>


<div class="limiter">
<div class="container-table100">
<div class="wrap-table100">
<div class="table100 ver1 m-b-110">

<div class="table100-head">
<table>
<thead>
<tr class="row100 head">
<th class="cell100 column1" style="background-color: #1F9D55;">COMMAND: _exec cat /etc/issue.net</th>
</tr>
</thead>
</table>
</div>
<div class="table100-body js-pscroll">
<table>
<tbody>
<tr class="row100 body">
<td class="cell100 column1">
<pre><code>Debian GNU/Linux 10</pre></code>
</td>
</tr>
</tbody>
</table>
</div>
</div>
</div>
</div>
</div>


<div class="limiter">
<div class="container-table100">
<div class="wrap-table100">
<div class="table100 ver1 m-b-110">

<div class="table100-head">
<table>
<thead>
<tr class="row100 head">
<th class="cell100 column1" style="background-color: #1F9D55;">COMMAND: _exec cat /etc/motd</th>
</tr>
</thead>
</table>
</div>
<div class="table100-body js-pscroll">
<table>
<tbody>
<tr class="row100 body">
<td class="cell100 column1">
<pre><code>
The programs included with the Debian GNU/Linux system are free software;
the exact distribution terms for each program are described in the
individual files in /usr/share/doc/*/copyright.

Debian GNU/Linux comes with ABSOLUTELY NO WARRANTY, to the extent
permitted by applicable law.
       ___ _ _                   _
      | _ |_) |_ _ _  __ _ _ __ (_)
      | _ \ |  _| ' \/ _` | '  \| |
      |___/_|\__|_|_|\__,_|_|_|_|_|
  
  *** Welcome to the Bitnami WordPress 5.6-0                          ***
  *** Documentation:  https://docs.bitnami.com/google/apps/wordpress/ ***
  ***                 https://docs.bitnami.com/google/                ***
  *** Bitnami Forums: https://community.bitnami.com/                  ***

#######################################################
###    For frequently used commands, please run:    ###
###         sudo /opt/bitnami/bnhelper-tool         ###
#######################################################</pre></code>
</td>
</tr>
</tbody>
</table>
</div>
</div>
</div>
</div>
</div>


<div class="limiter">
<div class="container-table100">
<div class="wrap-table100">
<div class="table100 ver1 m-b-110">

<div class="table100-head">
<table>
<thead>
<tr class="row100 head">
<th class="cell100 column1" style="background-color: #1F9D55;">COMMAND: _exec printenv</th>
</tr>
</thead>
</table>
</div>
<div class="table100-body js-pscroll">
<table>
<tbody>
<tr class="row100 body">
<td class="cell100 column1">
<pre><code>SHELL=/bin/bash
SUDO_GID=1006
LANGUAGE=en_US.UTF-8
SUDO_COMMAND=/bin/bash
SUDO_USER=ktdw73
PWD=/home/ktdw73/scans/otseca
LOGNAME=root
HOME=/root
LANG=en_US.UTF-8
LS_COLORS=rs=0:di=01;34:ln=01;36:mh=00:pi=40;33:so=01;35:do=01;35:bd=40;33;01:cd=40;33;01:or=40;31;01:mi=00:su=37;41:sg=30;43:ca=30;41:tw=30;42:ow=34;42:st=37;44:ex=01;32:*.tar=01;31:*.tgz=01;31:*.arc=01;31:*.arj=01;31:*.taz=01;31:*.lha=01;31:*.lz4=01;31:*.lzh=01;31:*.lzma=01;31:*.tlz=01;31:*.txz=01;31:*.tzo=01;31:*.t7z=01;31:*.zip=01;31:*.z=01;31:*.dz=01;31:*.gz=01;31:*.lrz=01;31:*.lz=01;31:*.lzo=01;31:*.xz=01;31:*.zst=01;31:*.tzst=01;31:*.bz2=01;31:*.bz=01;31:*.tbz=01;31:*.tbz2=01;31:*.tz=01;31:*.deb=01;31:*.rpm=01;31:*.jar=01;31:*.war=01;31:*.ear=01;31:*.sar=01;31:*.rar=01;31:*.alz=01;31:*.ace=01;31:*.zoo=01;31:*.cpio=01;31:*.7z=01;31:*.rz=01;31:*.cab=01;31:*.wim=01;31:*.swm=01;31:*.dwm=01;31:*.esd=01;31:*.jpg=01;35:*.jpeg=01;35:*.mjpg=01;35:*.mjpeg=01;35:*.gif=01;35:*.bmp=01;35:*.pbm=01;35:*.pgm=01;35:*.ppm=01;35:*.tga=01;35:*.xbm=01;35:*.xpm=01;35:*.tif=01;35:*.tiff=01;35:*.png=01;35:*.svg=01;35:*.svgz=01;35:*.mng=01;35:*.pcx=01;35:*.mov=01;35:*.mpg=01;35:*.mpeg=01;35:*.m2v=01;35:*.mkv=01;35:*.webm=01;35:*.ogm=01;35:*.mp4=01;35:*.m4v=01;35:*.mp4v=01;35:*.vob=01;35:*.qt=01;35:*.nuv=01;35:*.wmv=01;35:*.asf=01;35:*.rm=01;35:*.rmvb=01;35:*.flc=01;35:*.avi=01;35:*.fli=01;35:*.flv=01;35:*.gl=01;35:*.dl=01;35:*.xcf=01;35:*.xwd=01;35:*.yuv=01;35:*.cgm=01;35:*.emf=01;35:*.ogv=01;35:*.ogx=01;35:*.aac=00;36:*.au=00;36:*.flac=00;36:*.m4a=00;36:*.mid=00;36:*.midi=00;36:*.mka=00;36:*.mp3=00;36:*.mpc=00;36:*.ogg=00;36:*.ra=00;36:*.wav=00;36:*.oga=00;36:*.opus=00;36:*.spx=00;36:*.xspf=00;36:
ignore_errors=1
tasks_type=system,kernel,permissions,services,network,distro,external
TERM=xterm-256color
USER=root
SHLVL=2
LC_ALL=en_US.UTF-8
PATH=/usr/local/sbin:/usr/local/bin:/usr/sbin:/usr/bin:/sbin:/bin
SUDO_UID=1003
MAIL=/var/mail/root
OLDPWD=/home/ktdw73/scans/otseca
_=/usr/bin/printenv</pre></code>
</td>
</tr>
</tbody>
</table>
</div>
</div>
</div>
</div>
</div>


<div class="limiter">
<div class="container-table100">
<div class="wrap-table100">
<div class="table100 ver1 m-b-110">

<div class="table100-head">
<table>
<thead>
<tr class="row100 head">
<th class="cell100 column1" style="background-color: #F2D024;">COMMAND: _exec crontab -u root -l</th>
</tr>
</thead>
</table>
</div>
<div class="table100-body js-pscroll">
<table>
<tbody>
<tr class="row100 body">
<td class="cell100 column1">
<pre><code>command error or empty output</pre></code>
</td>
</tr>
</tbody>
</table>
</div>
</div>
</div>
</div>
</div>


<!--========================================================================-->

<script src="vendor/jquery/jquery-3.2.1.min.js"></script>

<!--========================================================================-->

<script src="vendor/bootstrap/js/popper.js"></script>
<script src="vendor/bootstrap/js/bootstrap.min.js"></script>

<!--========================================================================-->

<script src="vendor/select2/select2.min.js"></script>

<!--========================================================================-->

<script src="vendor/perfect-scrollbar/perfect-scrollbar.min.js"></script>
<script>
$('.js-pscroll').each(function(){
var ps = new PerfectScrollbar(this);

$(window).on('resize', function(){
ps.update();
})
});

</script>

<!--========================================================================-->

<script src="js/main.js"></script>

</body>
</html>
